1. thewonderer

    OP thewonderer Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    38
    Country:
    United States
    Hello everyone. I haven't used my 3DS for awhile now and recently decided to use it again to play DS games. I had updated one of my microsds during the version 3.0 era of the 3DS. It broke though and my 3DS is updated to version 4.5 now. So my plan was to update my other microsds.

    I put the "AKAIO 1.8.6a.R4iDS" the kernal and the "The 3DS V4.3.0-10 Patch for R4i Gold Non-3DS" on the main space of my microsd card and put it in my ds lite.

    I got a card check failed during the DS update screen because I didn't follow instructions of taking the cart out first initially, so I restarted it and now the DS Lite doesn't read the cart at all. It just gives me a white screen or it doesn't even show anything inserted.

    Please help. I just want to update it.
     
  2. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
    Even if you got the patch to run and the cart to read, your 3DS on 4.5.x would not read a cart that's only been updated for 4.3.x. In addition the r4ids cart doesn't run AKAIO, it runs Wood, but neither AKAIO nor Wood would affect 3DS compatibility.

    You should look into a new cart.
    http://gbatemp.net/t290097-which-flash-cart-should-i-get
     
  3. thewonderer

    OP thewonderer Member
    Newcomer

    Joined:
    May 17, 2009
    Messages:
    38
    Country:
    United States
    Hmm okay, but just for the DS Lite then, not even the most recent Wood kernal runs (1.59). It's the same issue as described above. Any advice for that?
     
  4. Rydian

    Rydian Resident Furvert™
    Member

    Joined:
    Feb 4, 2010
    Messages:
    27,880
    Country:
    United States
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Updating, (please, issue